
CREATE TABLE ORGANISATION_UNIT_SCHEME ( 
	ORG_UNIT_SCH_ID bigint NOT NULL,
    IS_PARTIAL BIT NOT NULL DEFAULT 0
)
;

ALTER TABLE ORGANISATION_UNIT_SCHEME ADD CONSTRAINT PK_ORGANISATION_UNIT_SCHEME 
	PRIMARY KEY CLUSTERED (ORG_UNIT_SCH_ID)
;
